@charset "utf-8";

html {
    scroll-behavior: smooth;
}

/*theme-bg 背景色*/
.theme-bg {
    background: #ffffff;
    background-image: url(../img/bg.jpg);
}

/*模組背景色*/
div#main_top,
.breadcrumb,
div#left,
div#middle,
div#main_right,
div#main_bottom {
    background: #ffffff;
}

.center-module-bg {
    background: #ffffff;
}

div#main_top .module,
div#left .module,
div#middle .module,
div#main_right .module,
div#main_bottom .module,
.module {
    background: #ffffff;
    border-radius: 20px;
    margin: 1rem 0;
    box-shadow: none;
}

:not(.module-content).module-padding,
.module {
    margin: 0;
}

/**************************************************
= header 上方登入選單
********************/
header {
    background: rgba(255, 255, 255, 0.9);
    border-radius: 0 0 20px 20px;
}

header,
header a,
header button,
header .dropdown-content a {
    color: #545454;
}

header>a,
header>div {
    color: #24738b;
    white-space: nowrap;
}

header .fontsize button {
    color: #ffffff;
    background-color: #24738b;
}

header .fontsize button:hover {
    color: #ffffff;
    background-color: #50a7da;
}

header .dropdown svg {
    fill: #545454;
}

header a:hover,
header>div:hover {
    background: none;
    color: #00ad8f;
}

header .dropdown:hover svg {
    fill: #00ad8f;
}

header .dropdown-content {
    background: #eef4f6;
}

header .dropdown-content a {
    color: #24738b;
}

header .dropdown-content a:hover {
    background-color: #fff;
}

.login .top-space header {
    margin-top: 45px;
}

@media screen and (max-width: 767px) {
    .login .top-space header {
        margin-top: 0px;
    }

    header {
        border: 0;
        border-radius: 0;
        border-bottom: 1px solid #dadada;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}

/**************************************************
= theme 上方主圖
********************/
.logo,
.logo a {
    font-size: 2rem;
    color: #545454;
}

h1 strong {
    position: absolute;
    top: 15px;
    left: 25px;
}

h1 strong.picshow {
    position: absolute;
    top: -100px;
}

@media (max-width: 520px) {
    .theme {
        height: 90px;
    }
}

/**************************************************
= navbar 橫式選單模組
********************/
.navbar {
    background-color: #24738b;
    border-radius: 0 0 100px 100px;
}

.navbar ul {
    max-width: 1500px;
}

.navbar li a {
    color: #fff
}

.navbar li:hover a {
    color: #fff700
}

.navbar li:hover .navbar-svg {
    fill: #00ad8f;
}

.navbar li:hover ul a,
.navbar ul li a:focus+.navrwd+.menuhidden {
    background-color: #ffffff;
    color: #24738b;
}

.navbar li:hover ul a:hover {
    background-color: #c6dbe1;
    color: #000;
}

.navbar li .menuhidden.navbar-menu a {
    background-color: #ffffff;
    color: #24738b;
}


.navbar li .menuhidden.navbar-menu a:hover {
    background-color: #24738b;
    color: #ffffff;
}

.navbar li ul li+li {
    border-top: 2px solid #a2e9ff
}

.navbar li ul li a {
    min-width: max-content;
}

.navrwd-svg {
    fill: #ffffff
}

.navbar ul li ul {
    background: transparent;
}

.navbar .menu-web {
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
}

.navbar .menu-web>a:not(a:last-of-type) {
    border-bottom: 1px solid #205e78;
}

@media screen and (min-width: 768px) {
    .navbar ul {
        padding: 5px 15px;
        justify-content: center;
    }

    .navbar ul li ul {
        padding: 5px 0 0;
    }

    footer .connect {
        display: flex;
        align-items: center;
        height: 100%;
        margin: auto;
    }

    footer .connect>.gd-sm8 {
        flex: 0 0 40%;
        width: 40%;
    }
}

@media screen and (min-width: 992px) {
    .navbar>ul>li {
        padding: 0 15px;
    }
}

@media (min-width: 1200px) {
    #main_top.gd-offset-lg1 {
        margin-left: 0;
    }

    #main_top.gd-lg10 {
        width: 100%;
    }

    #main_top .dragArea .list-complete-item.gd-xs12:nth-of-type(2) :not(.module-content).module-padding {
        border-radius: 0 0 300px 300px;
        background-color: #f0f8ff !important;
        box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    }

    #menu li {
        position: relative;
    }

    #menu li>ul {
        position: absolute;
        top: 100%;
        /*display: flex;
        justify-content: center;*/
        width: 100%;
        left: -10%;
        right: -10%;
    }

    .navbar li:hover ul a:hover {
        background-color: #205e78;
        color: #a2e9ff;
    }

    .footerbg .text {
        background-color: #24738b;
    }

    footer .connect>.gd-sm8 {
        flex: 0 0 25%;
        width: 25%;
    }
}

@media (max-width: 991px) {

    .navrwd-svg {
        background: transparent;
    }

    .navbar .show-menu .ct-hamburger svg,
    .navrwd-svg svg {
        fill: #ffffff;
    }

    .navbar ul {
        padding: 0;
    }

    .icon-link {
        flex-wrap: wrap;
    }

    .icon-link .icon {
        flex: 0 0 33.33%;
        width: 33.33%;
    }

    .go-top {
        right: 3px;
        bottom: 3px;
    }

    .center-module-bg.gd-xs12.gd-lg10.gd-offset-lg1.ct-row {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .center-module-bg.gd-xs12.gd-lg10.gd-offset-lg1.ct-row>* {
        flex: 0 0 100%;
        width: 100%;
    }

    .navbar {
        border-radius: 0;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .navbar>ul>li {
        padding: 0 15px;
    }
}

@media screen and (max-width: 767px) {

    .navbar ul li,
    .navbar li a {
        background: #24738b;
        color: #ffffff;
    }

    .navbar li:hover a {
        color: #fff;
    }

    .navbar ul li+li {
        border-top: 1px solid #eef4f6;
    }

    .navbar .show-menu {
        padding: 4px 8px;
        color: #0d56a6;
        background: initial;
    }

    .navbar .show-menu .ct-hamburger svg {
        fill: #fff;
    }

    .navbar li:hover ul a {
        background: #ffffff;
    }

    .navbar li:hover ul a:hover {
        background-color: #24738b;
    }

    .navrwd-svg {
        border: none;
    }

    .navrwd-svg svg {
        fill: #fff;
    }

    .navbar li ul li {
        border: 0;
    }

    .navbar #menu li:hover .menuhidden,
    .navbar #menu li .menuhidden .menu-mobile>a {
        width: 100%;
        max-width: 100%;
    }

}


/**************************************************
= breadcrumb 麵包屑
********************/
.breadcrumb-item+.breadcrumb-item::before {
    border-left: 8px solid #ffab39;
}

.breadcrumb-item.active,
.breadcrumb-item.active span {
    color: #24738b;
}

.breadcrumb a {
    color: #545454;
}

.breadcrumb a:hover {
    color: #24738b;
    font-weight: 700;
}

/**************************************************
= footer 最下方聯絡資訊
********************/
.footerbg {
    position: relative;
    background-image: url(../img/footerbg.png);
    background-color: inherit;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.footerbg a {
    color: #ffffff;
    background-color: #24738b;
    font-size: 1.05rem;
    font-weight: 700;
}

.connect-links,
.connect .text.connect-explorer {
    color: #ffffff;
}

.connect-links:hover {
    text-decoration: none;
    color: #ffdf01;
}

/* .copyright { background-color:#ffdf01; color:#565656;} */

@media (max-width :1400px) {
    .footerbg {
        background-image: url(../img/footerbg-s.png);
    }
}

@media (max-width :767px) {
    .footerbg {
        background-image: url(../img/m_footerbg-xs.png);
    }
}


/**************************************************
= module title 模組標題
********************/
.module-title {
    padding: 0 2rem 0.5rem;
    font-size: 2rem;
    color: #24738b;
}

.module-title::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    bottom: 0;
    left: 0;
    background: #fec975
}

.module-title::after {
    content: "";
    position: absolute;
    width: 30px;
    height: 3px;
    background: #24738b;
    bottom: 0;
    left: 0px;
}

/**************************************************
= color
********************/

/* tab頁簽 ********************/
.nav-tabs {
    border-bottom-color: #ffffff;
}

.nav-tabs .nav-item a {
    background: rgba(36, 115, 139, 0.259);
    color: #133b47;
    border-color: #24738b;
    border-radius: 6px 6px 0 0;
}

.nav-pills .nav-item a {
    background: #d8d8d8;
    color: #545454;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    background: #24738b;
    color: #fff;
    border-color: #133b47;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
    background: #24738b;
    color: #ffffff;
    border-color: transparent;
}

.nav-pills .nav-link:focus,
.nav-pills .nav-link:hover {
    background: #ffdf01;
    color: #545454;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background: #ffdf01;
    color: #545454;
}

.nav-tabs .nav-link.disabled,
.nav-pills .nav-link.disabled {
    color: #c9c9c9;
    border-bottom-color: #ffffff;
}

.ct-dropdown-menu {
    background-color: #fff;
    border: 1px solid #777777;
}

.ct-dropdown-item {
    color: #3a92e9;
}

.nav-tabs .nav-item .ct-dropdown-menu a {
    background: #ffffff;
    color: #545454;
}

.nav-tabs .nav-item .ct-dropdown-menu :focus,
.nav-tabs .nav-item .ct-dropdown-menu :hover {
    background-color: #f1f2f2;
}


/* table表格 ********************/
.ct-table th,
.ct-table td {
    border-top-color: #ccc;
}

.ct-table tbody+tbody {
    border-top-color: #ccc;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: #f3f3f4;
}

.ct-table .thead-light th {
    border-top: none;
    color: #24738b !important;
    background-color: rgba(198, 219, 225, 0.212) !important;
    border-bottom: 1px solid #24738b !important;
}

.ct-table .thead-dark th {
    color: #ffffff;
    background-color: #ee7a03;
    border-color: #ee7a03;
}

.table-bordered {
    border-color: #e9ecef;
}

.table-bordered th,
.table-bordered td {
    border-color: #ccc;
}

.table-hover tbody tr:hover {
    background-color: #fffce8;
}

@media only screen and (max-width: 575px) {

    .table-responsive .ct-table td:before,
    .table-responsive .ct-table th:before {
        color: #ee7a03;
    }
}

/* nav-Vertical 直式選單 ********************/
.nav-Vertical ul li .sub-menu-item {
    background: #fcfcfc;
    color: #24738b;
    border-bottom-color: #c6dbe1;
}

.nav-Vertical ul li .sub-menu-item:hover {
    background: #f0f8ff;
    color: #4670bb;
}

.nav-Vertical ul li .sub-menu-item a {
    color: #24738b;
}

.nav-Vertical ul li .sub-menu-item a:hover,
.nav-Vertical ul li .sub-menu-item a:focus,
.nav-Vertical ul li .sub-menu-item a:active,
.nav-Vertical ul li .sub-menu-item .active,
.nav-Vertical ul li .sub-menu-item:hover a {
    color: #545454;
}

.nav-Vertical ul li .menu-arrow svg {
    fill: #545454;
}

.nav-Vertical ul li ul li .sub-menu-item {
    background: #eef4f6;
}

.nav-Vertical ul li ul li ul li .sub-menu-item {
    background: #eefefd;
}

.nav-Vertical ul li ul li .sub-menu-item:hover,
.nav-Vertical ul li ul li ul li .sub-menu-item:hover {
    background: #fafafa;
    color: #545454;
    border-left-color: #24738b;
}

.vertical-hamburger {
    background: #ffffff;
}

.vertical-hamburger svg {
    fill: #ee7a03;
}

/* sitemap 導覽頁 ********************/
.ct-sitemap {
    background: #ffffff;
}

.sitemap-title {
    background: #ee7a03;
    color: #ffffff;
}

.sitemap-block {
    background: #ffffff;
}

.sitemap-item {
    border: 1px solid #afafaf;
}

.sitemap-item a {
    color: #545454;
    border-left-color: #b5b5b5;
    background: #f0f0f0;
}

.sitemap-item a:hover,
.sitemap-item a:focus {
    background: #ffe4bf;
    border-left-color: #e38b21;
}

.sitemap-icon svg {
    fill: #ffffff;
}


/*上方無障礙 ********************/
.focusable {
    opacity: 0
}

a.focusable:focus {
    opacity: 1;
}

/**************************************************
= hotkeyicon 快捷列 ********************/
.gd-xxs6,
.gd-xxs12 {
    float: left;
}

.hotkeyicon {
    color: #545454;
    font-size: 1.1rem;
    font-weight: 600;
    width: 100%;
    background-color: #ffffff;
    margin: 20px 0 0;
    padding: 15px;
}

.hotkeyicon .icon-1,
.hotkeyicon .icon-2,
.hotkeyicon .icon-3,
.hotkeyicon .icon-4,
.hotkeyicon .icon-5,
.hotkeyicon .icon-6 {
    position: relative;
    cursor: pointer;
    height: auto;
    max-width: 100%;
    margin: 5px;
    padding: 10px;
    background: #f5f5f5;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    top: 0px;
}

.hotkeyicon .icon-1:hover,
.hotkeyicon .icon-2:hover,
.hotkeyicon .icon-3:hover,
.hotkeyicon .icon-4:hover,
.hotkeyicon .icon-5:hover,
.hotkeyicon .icon-6:hover {
    top: 5px;
}

.hotkeyicon .icon-svg1,
.hotkeyicon .icon-svg2,
.hotkeyicon .icon-svg3,
.hotkeyicon .icon-svg4,
.hotkeyicon .icon-svg5,
.hotkeyicon .icon-svg6 {
    margin: 0 auto;
    width: 90px;
    height: 80px;
    max-width: 100%;
    background-repeat: no-repeat;
}

.hotkeyicon .icon-svg1 img,
.hotkeyicon .icon-svg2 img,
.hotkeyicon .icon-svg3 img,
.hotkeyicon .icon-svg4 img,
.hotkeyicon .icon-svg5 img,
.hotkeyicon .icon-svg6 img {
    width: 90px;
    height: 80px;
    max-width: 100%;
}

/*舊版hotkeyicon圖片固定式*/
.hotkeyicon .icon-svg1-1,
.hotkeyicon .icon-svg2-1,
.hotkeyicon .icon-svg3-1,
.hotkeyicon .icon-svg4-1,
.hotkeyicon .icon-svg5-1,
.hotkeyicon .icon-svg6-1 {
    margin: 0 auto;
    width: 90px;
    height: 80px;
    max-width: 100%;
    background-repeat: no-repeat !important;
}

.hotkeyicon .icon-svg1-1 {
    background: url(../img/hoticon1.svg);
}

.hotkeyicon .icon-svg2-1 {
    background: url(../img/hoticon2.svg);
}

.hotkeyicon .icon-svg3-1 {
    background: url(../img/hoticon3.svg);
}

.hotkeyicon .icon-svg4-1 {
    background: url(../img/hoticon4.svg);
}

.hotkeyicon .icon-svg5-1 {
    background: url(../img/hoticon5.svg);
}

.hotkeyicon .icon-svg6-1 {
    background: url(../img/hoticon6.svg);
}

.hotkeyicon .icon-title,
.hotkeyicon .icon-title a {
    text-align: center;
    color: #545454;
    margin-top: 10px;
}

.hotkeyicon .button {
    position: relative;
    width: 100%;
    padding: 15px;
    background: #e25f5f;
    color: #ffffff;
    border-radius: 2px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.hotkeyicon .button:hover {
    background: #d83737;
    padding-left: 25px;
}

.hotkeyicon .button::after {
    content: "";
    position: absolute;
    background-image: url(../img/cnter-btn-icon.svg);
    width: 25px;
    height: 25px;
    right: 10px;
}

.button-block .button-link {
    display: block;
}

.button-block .button-link+.button-link {
    margin-top: 12px;
}

@media only screen and (max-width: 1400px) {
    .hotkeyicon {
        padding: 15px 5px;
        font-size: 1rem;
    }

    .hotkeyicon .button::after {
        width: 20px;
        height: 20px;
        right: 5px;
    }
}

@media only screen and (max-width: 992px) {

    .hotkeyicon .icon-1,
    .hotkeyicon .icon-2,
    .hotkeyicon .icon-3,
    .hotkeyicon .icon-4,
    .hotkeyicon .icon-5,
    .hotkeyicon .icon-6 {
        margin: 5px;
        padding: 8px;
    }
}

@media only screen and (max-width: 520px) {

    .hotkeyicon .icon-svg1,
    .hotkeyicon .icon-svg2,
    .hotkeyicon .icon-svg3,
    .hotkeyicon .icon-svg4,
    .hotkeyicon .icon-svg5,
    .hotkeyicon .icon-svg6 {
        width: 70px;
        height: 60px;
    }

    .hotkeyicon .icon-title,
    .hotkeyicon .icon-title a {
        margin-top: 5px;
    }
}

/**************************************************
= siconbtn fb及相簿按鈕 ********************/
.siconbtn {
    position: relative;
    margin: 5px;
    padding: 15px;
    border-radius: 8px;
    text-align: center;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.siconbtn:hover {
    color: #ff6c00
}

.siconbtn.btn1 {
    background: #ee7a03;
}

.siconbtn.btn2 {
    background: #00af8d;
}

.siconbtn.btn1:hover {
    background: #da6e00;
}

.siconbtn.btn2:hover {
    background: #00987a;
}

.siconbtn .sicontitle {
    position: relative;
    color: #ffffff;
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: 0.1rem;
    display: table;
    margin: 0 auto;
    padding-left: 25px;
}

.siconbtn .sicontitle::before {
    content: "";
    position: absolute;
    left: -15px;
    top: -5px;
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
}

.siconbtn.btn1 .sicontitle::before {
    background-image: url(../img/sicon1.svg);
}

.siconbtn.btn2 .sicontitle::before {
    background-image: url(../img/sicon2.svg);
}


/******模組************************************/
/*span-color-ga003*/
.span-color-ga003,
a.span-color-ga003 {
    color: #ee7a03;
}

a.span-color-ga003:hover,
a.span-color-ga003:focus {
    color: #545454;
}

/*span-color-ga007*/
.span-color-ga007,
a.span-color-ga007 {
    color: #ee7a03;
}

a.span-color-ga007:hover,
a.span-color-ga007:focus {
    color: #545454;
}

/*GA002 公告彙整*/
.btn-tabs {
    margin-top: -1px;
    margin-bottom: 5.5px;
}

/*線上報修button-ga009********************/
.repair-basicset .btn-primary {
    color: #545454;
    background-color: #ffdf01;
    border-color: #ffdf01;
    fill: #545454;
}

.repair-basicset .btn-primary:hover,
.repair-basicset .btn-primary:focus,
.repair-basicset .btn-primary:active,
.repair-basicset .btn-primary.active,
.repair-basicset .open .ct-dropdown-toggle.btn-primary,
.repair-basicset .btn-primary:active:focus,
.repair-basicset .btn-primary:active:hover,
.repair-basicset .btn-primary.active:hover,
.repair-basicset .btn-primary.active:focus {
    background: #ee7a03;
    color: #ffffff
}

.repair-basicset .btn-primary.active.focus,
.repair-basicset .btn-primary.active:focus,
.repair-basicset .btn-primary.active:hover,
.repair-basicset .btn-primary:active.focus,
.repair-basicset .btn-primary:active:focus,
.repair-basicset .btn-primary:active:hover,
.repair-basicset .open>.ct-dropdown-toggle.btn-primary.focus,
.repair-basicset .open>.ct-dropdown-toggle.btn-primary:focus,
.repair-basicset .open>.ct-dropdown-toggle.btn-primary:hover {
    background: #ee7a03;
    color: #ffffff
}

.repair-basicset .btn-svg svg {
    fill: #545454;
}

.repair-basicset .ct-btn:hover .btn-svg svg {
    fill: #ffffff;
}

/* CGA001 圖文公告換色 ********************/
.ct-focusslider .focus-content .textblock {
    background: #b8efe4;
    color: #545454;
    border-bottom: 4px solid #49d6bb;
}

.ct-focusslider .focus-content a:nth-child(odd) .textblock {
    background: #fff5b1;
    color: #545454;
    border-bottom: 4px solid #ffdf01;
}

.ct-focusslider .focus-content .textblock.notice-color {
    background: #f5f5f5;
    color: #545454;
    border-bottom: 4px solid #49d6bb;
}

.ct-focusslider .focus-content a:nth-child(odd) .textblock.notice-color {
    background: #f5f5f5;
    color: #545454;
    border-bottom: 4px solid #ffdf01;
}

/*CGA001 圖文公告箭頭顏色*/
.ct-focusslider .focus-controls .focus-arrow {
    fill: #ee7a03;
}

.ct-focusslider .focus-controls .focus-arrow:hover {
    fill: #545454;
}

.ct-focusslider .focus-controls .focus-arrow.focus-end {
    fill: rgba(175, 175, 175, 1);
}

/* GA017 全文檢索*******************/
.cmgch-google .btn-all {
    background-color: rgba(43, 140, 170, 0.259);
    border-color: #24738b;
    fill: #24738b;
    color:#133b47;
    border-radius: 5px;
}

.cmgch-google .btn-all:hover,
.cmgch-google .btn-all:focus,
.cmgch-google .btn-all:active,
.cmgch-google .btn-all.active,
.cmgch-google .btn-all:active:focus,
.cmgch-google .btn-all:active:hover,
.cmgch-google .btn-all.active:hover,
.cmgch-google .btn-all.active:focus {
    color: #fff;
    background-color: #24738b;
    border-color: transparent;
    fill: #fff;
}

.cmgch-google .btn-advanced {
    color: #ffffff;
    background-color: #797979;
    border-color: #797979;
    fill: #ffffff;
}

.cmgch-google .btn-advanced:hover,
.cmgch-google .btn-advanced:focus,
.cmgch-google .btn-advanced:active,
.cmgch-google .btn-advanced.active,
.cmgch-google .btn-advanced:active:focus,
.cmgch-google .btn-advanced:active:hover,
.cmgch-google .btn-advanced.active:hover,
.cmgch-google .btn-advanced.active:focus {
    color: #ffffff;
    background-color: #676767;
    border-color: #676767;
    fill: #ffffff;
}

.cmgch-google .form-group-m input {
    caret-color: #ee7a03;
}

.cmgch-google .form-group-m .bar::before {
    background: #ee7a03;
}

/* GA013 文字連結模組 ********************/
.ga013_title:before {
    color: #ee7a03;
}

/*ALT+C 導盲磚 *******************/
#center {
    color: #757474;
}

/*freeze btn overflow *******************/
#noticeview_to_print .ct-btn {
    white-space: normal;
}

/*權限scrollbar *******************/
.select-menu-container.select-visible .select-menu {
    overflow-y: auto;
    height: 150px;
}

/* 202405 Customized *********************** */
.icon-link {
    max-width: 1200px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.icon-link .icon {
    padding: 1rem;
}

.ct5ac1f40e3cfa7d3da556b86a .carousel-control-next-icon svg,
.ct5ac1f40e3cfa7d3da556b86a .carousel-control-prev-icon svg {
    width: 50px;
    height: 50px;
}

.ct5ac1f40e3cfa7d3da556b86a .carousel-control-prev:focus,
.ct5ac1f40e3cfa7d3da556b86a .carousel-control-prev:hover,
.ct5ac1f40e3cfa7d3da556b86a .carousel-control-next:focus,
.ct5ac1f40e3cfa7d3da556b86a .carousel-control-next:hover {
    background: rgba(255, 255, 255, 0.5);
}

.logo img {
    max-width: 128px;
    max-height: 100%;
}

.icon-link a .hide {
    transition: a11 0.5s;
}

.icon-link .h-1 a:hover .show,
.icon-link .h-1 a:active .show,
.icon-link .h-1 a:focus .show,
.icon-link .h-2 a:hover .show,
.icon-link .h-2 a:active .show,
.icon-link .h-2 a:focus .show,
.icon-link .h-3 a:hover .show,
.icon-link .h-3 a:active .show,
.icon-link .h-3 a:focus .show,
.icon-link .h-4 a:hover .show,
.icon-link .h-4 a:active .show,
.icon-link .h-4 a:focus .show,
.icon-link .h-5 a:hover .show,
.icon-link .h-5 a:active .show,
.icon-link .h-5 a:focus .show,
.icon-link .h-6 a:hover .show,
.icon-link .h-6 a:active .show,
.icon-link .h-6 a:focus .show {
    display: none;
    opacity: 0;
}

.icon-link .h-1 a:hover .hide,
.icon-link .h-1 a:active .hide,
.icon-link .h-1 a:focus .hide,
.icon-link .h-2 a:hover .hide,
.icon-link .h-2 a:active .hide,
.icon-link .h-2 a:focus .hide,
.icon-link .h-3 a:hover .hide,
.icon-link .h-3 a:active .hide,
.icon-link .h-3 a:focus .hide,
.icon-link .h-4 a:hover .hide,
.icon-link .h-4 a:active .hide,
.icon-link .h-4 a:focus .hide,
.icon-link .h-5 a:hover .hide,
.icon-link .h-5 a:active .hide,
.icon-link .h-5 a:focus .hide,
.icon-link .h-6 a:hover .hide,
.icon-link .h-6 a:active .hide,
.icon-link .h-6 a:focus .hide {
    display: inline-block;
    border: 2px solid rgba(162, 233, 255, 0.4);
    border-radius: 50%;
    background-color: #ffffff;
}


.icon-link .hide,
.icon-link span {
    display: none;
}

.breadcrumb,
div#middle {
    background: transparent;
}

.breadcrumb {
    position: relative;
    display: flex;
    align-items: center;
}

.ct5abf2d62aa93092cee58ceb4 .btn-Muted {
    color: #5f6671;
}

.tool-select-block .btn-Muted,
.line-block .btn-secondary {
    color: #24738b;
    background-color: transparent;
    border-color: #24738b;
    fill: transparent;
    border-radius: 30px;
    padding: 0.5rem 1.5rem;
}

.tool-select-block .dropdown-menu-m {
    min-width: 160px;
    text-align: center;
}

.tool-select-block .dropdown-item-m.selected {
    background: #24738b;
}

.tool-select-block .dropdown-item-m.selected a {
    color: #ffffff;
}

.tool-btn-block .btn-Muted {
    color: #fff;
    background-color: #24738b;
    border-color: transparent;
    fill: #fff;
    border-radius: 5px;
    padding: 0.3rem 0.5rem;
}

.ct-btn {
    line-height: 1;
}

.ct5abf2d62aa93092cee58ceb4 .boardbar ul li ul {
    box-shadow: 0 -10px 10px rgba(0, 0, 0, 0.1);
}

.ct5abf2d85aa93092cee58ceba .ct-calendar .search-icon svg,
.ct5abf2d85aa93092cee58ceba .calendar-search-list .search-icon svg {
    fill: #24738b;
    width: 30px;
    height: 30px;
}

.line-block .dropdown-menu-m {
    min-width: 80px
}

.ct5abf2d85aa93092cee58ceba .ct-calendar .btn-group .btncenter,
.ct5abf2d85aa93092cee58ceba .ct-calendar .btn-group .btnleft,
.ct5abf2d85aa93092cee58ceba .ct-calendar .btn-group .btnright {
    border-color: #24738b;
}

.ct5abf2d85aa93092cee58ceba .month-arr:hover svg {
    fill: #ffffff;
}

.ct5abf2d85aa93092cee58ceba .ct-calendar .btn-group .btnleft,
.ct5abf2d85aa93092cee58ceba .ct-calendar .btn-group .btnright,
.ct5abf2d85aa93092cee58ceba .ct-calendar .btn-group .btncenter {
    border-color: transparent;
}

summary.line-block {
    color: #24738b;
}

#main_top .dragArea .list-complete-item.gd-xs12:nth-of-type(2) :not(.module-content).module-padding {
    background-color: #f0f8ff;
    box-shadow: none;
}

#main_bottom .list-complete-item:last-of-type .ct5abf2d91aa93092cee58cebc .htmldisplay {
    max-width: 50px;
    display: inline-block;
}

#main_bottom .ct-row .dragArea .list-complete-item:last-of-type .module-padding {
    box-shadow: none;
    padding: 0;
    margin: 0;
}

.go-top {
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 60px;
    height: 60px;
    border: 2px solid #24738b;
    background-color: #fff;
    text-align: center;
    line-height: 40px;
    color: #24738b;
    font-weight: 900;
    font-size: 1.2rem;
    z-index: 100;
    display: inline-block;
    padding: 0.5rem;
    border-radius: 30px;
}

.ct5abf2d85aa93092cee58ceba .current-day {
    background: #eef4f6;
    border-top: 4px solid #24738b;
}

.ct5abf2d85aa93092cee58ceba .current-week {
    border-top: 4px solid #eef4f6;
}

.ct5abf2d85aa93092cee58ceba .calendar-weekend {
    background: rgba(241, 214, 207, 0.212);
}

.ct622964d55d8cda0eeef99925 .show-container {
    border-radius: 50rem 50rem 0 0;
}

#middle {
    border-right: 2px solid #eef4f6
}

iframe {
    width: 100%;
}

.theme {
    background-size: cover;
}

.footerbg .text {
    font-size: 1.05rem;
    color: #ffffff;
    font-weight: 700;
    padding-left: 0;
}

.footerbg li div,
.footerbg li {
    background-color: transparent;
}

footer .text.viewsbg+.gd-xs12 {
    display: none;
}

.navbar ul li:hover ul {
    max-width: auto;
    width: 100%;
}

.nav-Vertical ul li .sub-menu-item+ul {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

@media (max-width:575px) {
    .icon-link .icon {
        flex: 0 0 50%;
        width: 50%;
    }

    .theme {
        height: 110px;
        position: relative;
    }

    .logo,
    .logo a {
        position: absolute;
        left: 0;
        bottom: 0;
        right: 0;
        top: 3px;
    }

    .tool-block {
        text-align: center;
        margin: 1rem 0;
    }

    .footerbg {
        background-image: url(../img/m_footerbg-xs.png);
    }

    :not(.module-content).module-padding,
    .module {
        padding: 0.5rem;
    }
}

@media (max-width:520px) {
    .logo {
        height: 100px;
    }

    .theme {
        height: 108px;
    }

    .tool-block {
        text-align: center;
        margin: 1rem 0;
    }
}